:root {
  --color-bg: var(--color-2);
  --color-text: var(--color-1);
  --color-title: var(--color-5);
  --color-title-light: var(--color-2);
  --color-focus: var(--color-12);
  --color-border: var(--color-15);
  --color-link: var(--color-3);
  --color-link--secondary: var(--color-1);
}
:root {
  --root-font-size--mobile: 100%;
  --root-font-size--desktop: 100%;
  --font-family--base: "Montserrat", "Helvetica Neue", helvetica, arial, "Segoe UI", "Roboto", "Ubuntu", "Cantarell", sans-serif;
  /* weights */
  --font-weight--regular: 400;
  --font-weight--bold: 700;
  /* Line-height */
  --line-height--big: 1.6;
  --line-height--basic: 1.44;
  --line-height--small: 1.32;
  /* Font-sizes */
  --font-size--xs: 0.625rem; /* 10px */
  --font-size--s: 0.75rem; /* 12px */
  --font-size--base: 0.9375rem; /* 15px */
  --font-size--m: 1rem; /* 16 */
  --font-size--l: 1.375rem; /* 22 */
  --font-size--xl: 2rem; /* 32 */
  --font-size--xxl: 2.5rem; /* 40 */
  --font-size--xxxl: 3.625rem; /* 58 */
  /* Spacings */
  --padding-basic--xxxs: 0.3125rem; /* 5 */
  --padding-basic--xs: 0.75rem; /* 12 */
  --padding-basic--s: 1rem; /* 16 */
  --padding-basic--m: 1.25rem; /* 20 */
  --padding-basic--l: 1.5rem; /* 24 */
  --padding-basic--xl: 2rem; /* 32 */
  --padding-basic--xxl: 2.5rem; /* 40 */
  --padding-basic--xxxl: 3rem; /* 48 */
  --padding-basic--xxxxl: 3.75rem; /* 60 */
  --padding-basic--xxxxxl: 4.5rem; /* 72 */
  /* Border-radius */
  --border-radius: 3px;
  /* Transitions */
  --transition-duration: 0.3s;
  --transition-duration-longer: 0.5s;
  --transition-hover: var(--transition-duration) ease;
  --transition-animation: var(--transition-duration) ease-out;
  --transition-scroll: 0.1s ease;
  --transition-menu-collapse: 0.5s cubic-bezier(0, 1, 0, 1);
  --transition-menu-expand: 0.5s ease-in-out;
  /* Z-index */
  --z-index-overlay: 1260;
  --z-index-header: 1270;
  --z-index-dropdown-menu: 1280;
  --z-index-modal: 1300;
  --z-index-dialog-overlay: 1299;
  /* Content */
  --site-max-width: 1920px;
  --site-min-width: 320px;
  --content-width--large: 80rem; /* 1280px */
  --content-width--medium: 66.25rem; /* 1060px */
  --content-width--small: 52.5rem; /* 840px */
  --sidebar-width: 16rem; /* 256px */
}
/* https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
html {
  box-sizing: border-box;
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
img,
svg,
video {
  max-width: 100%;
  height: auto;
}

@font-face {
  font-family: "Montserrat";
  src: url(../fonts/4bc3bc9536f24ed8076d0baac5ec13f2.woff2) format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url(../fonts/f26608f1996828b9e0d43367fa906b76.woff2) format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
html {
  font-size: var(--root-font-size--mobile);
  scroll-behavior: smooth;
}

@media all and (min-width: 1024px) {
  html {
    font-size: var(--root-font-size--desktop);
  }
}
body {
  color: var(--color-text);
  background-color: var(--color-bg);
  font-family: var(--font-family--base);
  font-size: var(--font-size--base);
  font-weight: var(--font-weight--regular);
  line-height: var(--line-height--big);
}
:focus {
  outline: var(--color-focus) solid 5px;
}
/* import globals */
:root {
  --color-button: var(--color-2);
  --color-button-bg: var(--color-3);
  --color-button-bg--hover: var(--color-8);
  --font-size-button: var(--font-size--s);
}
.a-button,
.email-tfa-verify-form .button,
#klaro .cookie-notice .cm-btn-success,
#klaro .cookie-notice .cm-btn-danger,
#klaro .cookie-modal .cm-btn-success,
#klaro .cookie-modal .cm-btn-danger,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var {
  position: relative;
  z-index: 1;
  padding: var(--padding-basic--xs) var(--padding-basic--l); /* 12 24 */
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: var(--color-button);
  border: none;
  background: none;
  font-size: var(--font-size-button);
  font-weight: var(--font-weight--bold);
  line-height: 1;
}
.a-button:before,
.email-tfa-verify-form .button:before,
#klaro .cookie-notice .cm-btn-success:before,
#klaro .cookie-notice .cm-btn-danger:before,
#klaro .cookie-modal .cm-btn-success:before,
#klaro .cookie-modal .cm-btn-danger:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var:before {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  transition: background-color var(--transition-hover);
  background-color: var(--color-button-bg);
}
.a-button--rhombus:before,
.email-tfa-verify-form .button:before,
#klaro .cookie-notice .cm-btn-success:before,
#klaro .cookie-notice .cm-btn-danger:before,
#klaro .cookie-modal .cm-btn-success:before,
#klaro .cookie-modal .cm-btn-danger:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var:before {
  transform: skew(-20deg);
}
.a-button:hover,
.email-tfa-verify-form .button:hover,
#klaro .cookie-notice .cm-btn-success:hover,
#klaro .cookie-notice .cm-btn-danger:hover,
#klaro .cookie-modal .cm-btn-success:hover,
#klaro .cookie-modal .cm-btn-danger:hover,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success:hover,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var:hover {
  cursor: pointer;
  color: var(--color-button);
}
.a-button:hover:before,
.email-tfa-verify-form .button:hover:before,
#klaro .cookie-notice .cm-btn-success:hover:before,
#klaro .cookie-notice .cm-btn-danger:hover:before,
#klaro .cookie-modal .cm-btn-success:hover:before,
#klaro .cookie-modal .cm-btn-danger:hover:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success:hover:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var:hover:before {
  background-color: var(--color-button-bg--hover);
}
.a-button:focus,
.email-tfa-verify-form .button:focus,
#klaro .cookie-notice .cm-btn-success:focus,
#klaro .cookie-notice .cm-btn-danger:focus,
#klaro .cookie-modal .cm-btn-success:focus,
#klaro .cookie-modal .cm-btn-danger:focus,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success:focus,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var:focus {
  outline: none;
}
.a-button:focus:before,
.email-tfa-verify-form .button:focus:before,
#klaro .cookie-notice .cm-btn-success:focus:before,
#klaro .cookie-notice .cm-btn-danger:focus:before,
#klaro .cookie-modal .cm-btn-success:focus:before,
#klaro .cookie-modal .cm-btn-danger:focus:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success:focus:before,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var:focus:before {
  border: var(--color-focus) solid 5px;
}
.a-button__icon {
  display: inline-block;
  width: 0.75rem;
  height: 0.75rem;
  margin-left: 0.75rem;
  vertical-align: top;
  fill: var(--color-button);
}
.a-button__icon--stroke {
  fill: none;
  stroke: var(--color-button);
}
.a-checkbox {
  display: flex;
  align-items: center;
}
.a-checkbox__input {
  flex-shrink: 0;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 0.8rem 0 0;
  cursor: pointer;
  border: solid 1px var(--color-3);
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.a-checkbox__input--rounded {
  border-radius: 50%;
}
.a-checkbox__input:checked {
  /* only color for now. no styles in design */
  background-color: var(--color-3);
}
.a-inputtext,
.email-tfa-verify-form .form-type-textfield {
  position: relative;
}
.a-inputtext__input,
.email-tfa-verify-form .form-text {
  width: 100%;
  padding: 1.8rem 2rem;
  color: var(--color-text);
  border: 1px solid var(--color-border);
  border-radius: 0;
  background-color: var(--color-bg);
  font-size: var(--font-size--base);
  font-weight: var(--font-weight--regular);
  line-height: 1;
}
.a-inputtext__input--borderless {
  border-color: transparent;
}
.a-inputtext__input--search {
  padding-right: 10rem;
}

@media all and (max-width: 1023px) {
  .a-inputtext__input--search {
    padding-right: 5rem;
  }
}
.a-inputtext__input--border--primary {
  border: 1px solid var(--color-13);
}
.a-inputtext__input::placeholder {
  opacity: 0.5;
  color: var(--color-1);
}
.a-inputtext__overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  min-height: 100%;
  padding: 1rem 2rem;
  text-transform: uppercase;
  color: var(--color-3);
  border: none;
  background: none;
  font-size: var(--font-size--s);
  font-weight: var(--font-weight--bold);
}
.a-inputtext__overlay-icon {
  order: 1;
  width: 1.5625rem;
  height: 1.5625rem;
  margin-left: 0.8rem;
  stroke: var(--color-3);
}

@media all and (max-width: 1023px) {
  .a-inputtext__overlay-text {
    display: none;
  }
}
.a-selectbox,
.form-item.form-item-lang-dropdown-select,
.block-dropdown-language .dropbutton-widget {
  position: relative;
}
.a-selectbox__icon {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1.2rem;
  height: 1.2rem;
  transform: rotate(90deg) translateX(-0.6rem);
  fill: var(--color-5);
}
.a-selectbox__icon--rotated,
.form-item.form-item-lang-dropdown-select .form-select:focus + .a-selectbox__icon,
.form-item.form-item-lang-dropdown-select .dropdown-language-item:focus + .a-selectbox__icon,
.block-dropdown-language .dropbutton-widget .form-select:focus + .a-selectbox__icon,
.block-dropdown-language .dropbutton-widget .dropdown-language-item:focus + .a-selectbox__icon {
  transform: rotate(-90deg) translateX(0.6rem);
}
.a-selectbox__icon--reversed,
.block-region-third-below .form-item.form-item-lang-dropdown-select .a-selectbox__icon,
.block-region-third-below .block-dropdown-language .dropbutton-widget .a-selectbox__icon {
  fill: var(--color-2);
}
.a-selectbox__icon--wide {
  right: 2rem;
}
.a-selectbox__select,
.form-item.form-item-lang-dropdown-select .form-select,
.form-item.form-item-lang-dropdown-select .dropdown-language-item,
.block-dropdown-language .dropbutton-widget .form-select,
.block-dropdown-language .dropbutton-widget .dropdown-language-item {
  position: relative;
  z-index: 1;
  width: 100%;
  padding-right: 1.5rem;
  color: var(--color-text);
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: var(--font-size--base);
  font-weight: var(--font-weight--regular);
}
.a-selectbox__select--reversed,
.block-region-third-below .form-item.form-item-lang-dropdown-select .form-select,
.block-region-third-below .block-dropdown-language .dropbutton-widget .form-select {
  color: var(--color-2);
}
.form-item,
.form-actions {
  margin-top: 0;
  margin-bottom: 2rem;
}
.form-item > label,
.form-item > legend,
.form-actions > label,
.form-actions > legend {
  display: block;
  margin-bottom: 1rem;
  text-transform: uppercase;
  font-weight: var(--font-weight--bold);
  line-height: var(--line-height--big);
}
input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-required:after {
  display: inline-block;
  margin-left: 0.2rem;
  content: "*";
  vertical-align: top;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border-color: red;
}
.form-item.form-item-lang-dropdown-select,
.block-dropdown-language .dropbutton-widget {
  display: inline-block;
  margin: 0;
}
.form-item.form-item-lang-dropdown-select .form-select option,
.form-item.form-item-lang-dropdown-select .dropdown-language-item option,
.block-dropdown-language .dropbutton-widget .form-select option,
.block-dropdown-language .dropbutton-widget .dropdown-language-item option {
  color: #000;
}
.form-item.form-item-lang-dropdown-select .form-select:focus,
.form-item.form-item-lang-dropdown-select .dropdown-language-item:focus,
.block-dropdown-language .dropbutton-widget .form-select:focus,
.block-dropdown-language .dropbutton-widget .dropdown-language-item:focus {
  outline-width: 2px;
  outline-offset: 3px;
}
.form-item.form-item-lang-dropdown-select .dropdown-language-item,
.block-dropdown-language .dropbutton-widget .dropdown-language-item {
  position: absolute;
  z-index: 180;
  bottom: 0;
  display: flex;
  flex-direction: column-reverse;
  width: auto;
  background-color: var(--color-text);
}
.block-dropdown-language div.dropbutton-widget {
  border: none;
  background-color: transparent;
}
.block-dropdown-language div.dropbutton-widget .dropdown-language-item li,
.block-dropdown-language div.dropbutton-widget .dropdown-language-item li.secondary-action a:hover {
  color: var(--color-2);
}
.dropdown-links-wrapper {
  position: relative;
  top: 0.5625rem;
  width: 3.75rem;
}
.dropbutton-multiple.open .dropbutton-arrow {
  top: auto;
  bottom: 0.6667em;
}
.dropbutton-multiple.open .dropbutton .secondary-action {
  display: block;
  width: inherit;
  border-top: none;
  border-bottom: 1px solid var(--color-6);
}
#klaro .cookie-notice {
  position: fixed;
  z-index: 9998;
  bottom: 3.75rem !important;
  left: 50%;
  width: 26.875rem;
  max-width: 90vw;
  max-height: 90vw;
  padding: 1rem;
  transform: translateX(-50%);
  border: 0.125rem solid var(--color-3);
  border-radius: 0;
  background-color: var(--color-2);
  box-shadow: none;
  font-size: var(--font-size--base);
}
#klaro .cookie-notice:focus {
  outline: none;
  box-shadow: none;
}
#klaro .cookie-notice .cn-body {
  padding: 0;
}
#klaro .cookie-notice .cn-buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 1rem;
  margin-right: 0.5em;
  gap: 1rem;
}
#klaro .cookie-notice .cn-buttons .cn-learn-more {
  color: #000;
}
#klaro .cookie-modal .cm-list-input.required:checked + .cm-list-label .slider,
#klaro .cookie-modal .cm-list-input:checked + .cm-list-label .slider,
#klaro .cookie-modal .cm-list-input.only-required + .cm-list-label .slider {
  background-color: var(--color-button-bg);
}
#klaro .cookie-modal .cm-list-input.required:checked + .cm-list-label .slider {
  opacity: 0.8;
}
#klaro .cookie-notice .cm-btn-success,
#klaro .cookie-notice .cm-btn-danger,
#klaro .cookie-modal .cm-btn-success,
#klaro .cookie-modal .cm-btn-danger {
  margin-right: 0;
  border: 0;
  background: none;
}
#klaro .cookie-notice .cm-btn-danger::before,
#klaro .cookie-modal .cm-btn-danger::before {
  background-color: var(--color-1);
}
#klaro .cookie-notice .cm-btn-danger:hover::before,
#klaro .cookie-modal .cm-btn-danger:hover::before {
  background-color: var(--color-5);
}
#id-cookie-notice {
  margin: 0;
  color: #000;
  font-weight: var(--font-weight--bold);
}
#id-cookie-notice strong {
  color: #000;
}
.klaro.cm-as-context-notice .context-notice {
  padding: 1rem;
  color: #000;
  border: 0.125rem solid var(--color-3);
  border-radius: 0;
  background-color: var(--color-2);
  font-size: var(--font-size--base);
  font-weight: var(--font-weight--bold);
}
.klaro.cm-as-context-notice .context-notice .cm-buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 1rem;
  gap: 1rem;
}
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var {
  margin-right: 0;
  border: 0;
  background: none;
}
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success:hover,
.klaro.cm-as-context-notice .context-notice .cm-buttons button.cm-btn.cm-btn-success-var:hover {
  color: var(--color-button);
  border: 0;
  background: none;
}
.a-link {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  transition: color var(--transition-hover);
  text-decoration: none;
  text-transform: uppercase;
  color: var(--color-link);
  font-size: var(--font-size--s);
  font-weight: var(--font-weight--bold);
  line-height: var(--line-height--regular);
}
.a-link--spaced {
  letter-spacing: 1px;
}
.a-link--secondary {
  text-decoration: underline;
  text-transform: none;
  color: var(--color-link--secondary);
  font-size: var(--font-size--base);
  font-weight: var(--font-weight--regular);
}
.a-link--secondary:hover {
  text-decoration: none;
}
.a-link__icon {
  flex-shrink: 0;
  width: 0.6rem;
  height: 0.6rem;
  margin-left: 0.5rem;
  transition: all var(--transition-hover);
  fill: var(--color-link);
}
.a-link__icon--middle {
  width: 1rem;
  height: 1rem;
}
.a-link__icon--big {
  width: 1.125rem;
  height: 1.125rem;
}
.a-link__icon--left {
  order: -1;
  margin-right: 0.5rem;
  margin-left: 0;
}
.a-link__icon--rotated {
  transform: rotate(180deg);
}
.a-link__icon--rotated--90 {
  transform: rotate(90deg);
}
.a-link__icon--secondary {
  fill: var(--color-link--secondary);
}
.a-link:hover {
  color: var(--color-text);
}
.a-link:hover .a-link__icon {
  fill: var(--color-text);
}
.a-link:hover .a-link__icon {
  fill: var(--color-text);
}
.a-list,
.text-formatted ul {
  margin: 0.5rem 0 0;
  padding: 0;
  list-style: none;
  line-height: var(--line-height--big);
}
.a-list .a-list,
.text-formatted ul ul {
  margin-top: 0;
}
.a-list__item,
.text-formatted ul > li {
  position: relative;
  display: block;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding-left: 1.5rem;
}
.a-list__item .a-list__item,
.text-formatted ul > li > ul > li,
.text-formatted ul > li > ul > li > ul > li {
  padding-left: 1.125rem;
}
.a-list__item::before,
.text-formatted ul > li::before,
.text-formatted ul > li.custom-list-item-marker .custom-list-item-marker__icon {
  position: absolute;
  top: 0.4rem;
  left: 0.3rem;
  display: inline-block;
  width: 0.5rem;
  height: 0.6rem;
  transform: skewX(-15deg);
  border: 1px solid var(--color-text);
}
.a-list__item::before,
.text-formatted ul > li::before {
  content: "";
}
.a-list__item.a-list__icon--secondary-color::before,
.warning .text-formatted ul > li::before {
  border-color: var(--color-13);
}
.a-list__item .a-list__item::before,
.a-list__item .a-list__item .a-list__item::before,
.text-formatted ul > li > ul > li::before,
.text-formatted ul > li > ul > li > ul > li::before {
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  transform: none;
  border: 0;
}
.a-list__item .a-list__item::before,
.text-formatted ul > li > ul > li::before {
  content: "•";
}
.a-list__item .a-list__item .a-list__item::before,
.text-formatted ul > li > ul > li > ul > li::before {
  content: "-";
}
.a-ordered-list,
.text-formatted ol {
  margin: 0.5rem 0 0;
  padding: 0;
  list-style: none;
  counter-reset: ordered-list;
  line-height: var(--line-height--big);
}
.a-ordered-list .a-ordered-list,
.text-formatted ol ol {
  width: 100%;
  margin-top: 0;
}
.a-ordered-list__item,
.text-formatted ol > li {
  position: relative;
  display: block;
  margin-top: 1.75rem;
  margin-bottom: 1.75rem;
  padding-left: 4rem;
  counter-increment: ordered-list;
}
.a-ordered-list__item::before,
.text-formatted ol > li::before {
  position: absolute;
  left: 0;
  width: 2.5rem; /* 40 */
  margin-right: 1.5rem;
  text-align: center;
  color: var(--color-2);
  text-shadow:
    1px 1px 0 var(--color-1),
    1px -1px 0 var(--color-1),
    -1px 1px 0 var(--color-1),
    -1px -1px 0 var(--color-1),
    1px 0 0 var(--color-1),
    0 1px 0 var(--color-1),
    -1px 0 0 var(--color-1),
    0 -1px 0 var(--color-1);
  font-family: var(--font-family--base);
  font-size: 1.875rem; /* 30 */
  font-weight: var(--font-weight--bold);
  line-height: 0.7;
}
.a-ordered-list__item::before,
.text-formatted ol > li::before {
  content: counter(ordered-list, decimal-leading-zero);
  counter-increment: li;
}
.a-ordered-list__item--secondary-color::before,
.warning .text-formatted ol > li::before {
  text-shadow:
    1px 1px 0 var(--color-13),
    1px -1px 0 var(--color-13),
    -1px 1px 0 var(--color-13),
    -1px -1px 0 var(--color-13),
    1px 0 0 var(--color-13),
    0 1px 0 var(--color-13),
    -1px 0 0 var(--color-13),
    0 -1px 0 var(--color-13);
}
.block-region-second-below .block-views-blocksocial-network-social-network > h2,
.block-region-second-below .block-dropdown-language > h2,
.block-region-third-below .block-views-blocksocial-network-social-network > h2,
.block-region-third-below .block-dropdown-language > h2,
.block-region-fourth-above .block-skilld-lang-dropdown > h2,
.a-subtitle {
  color: var(--color-5);
  font-size: var(--font-size--base);
  font-weight: var(--font-weight--regular);
  line-height: var(--line-height--basic);
}
.block-region-second-below .block-views-blocksocial-network-social-network > h2,
.block-region-second-below .block-dropdown-language > h2,
.block-region-third-below .block-views-blocksocial-network-social-network > h2,
.block-region-third-below .block-dropdown-language > h2 {
  color: var(--color-2);
}
.block-region-second-below .block-views-blocksocial-network-social-network > h2,
.block-region-second-below .block-dropdown-language > h2,
.block-region-third-below .block-views-blocksocial-network-social-network > h2,
.block-region-third-below .block-dropdown-language > h2,
.block-region-fourth-above .block-skilld-lang-dropdown > h2,
.a-subtitle--size--m {
  font-size: var(--font-size--s);
}

@media all and (min-width: 1024px) {
  .block-region-second-below .block-views-blocksocial-network-social-network > h2,
  .block-region-second-below .block-dropdown-language > h2,
  .block-region-third-below .block-views-blocksocial-network-social-network > h2,
  .block-region-third-below .block-dropdown-language > h2,
  .block-region-fourth-above .block-skilld-lang-dropdown > h2,
  .a-subtitle--size--m {
    font-size: var(--font-size--m);
  }
}
.a-subtitle--size--l {
  font-size: 1.125rem;
}
/* 18 */
@media all and (min-width: 1024px) {
  .a-subtitle--size--l {
    font-size: 1.25rem /* 20 */
  }
}
.a-subtitle--size--xl {
  font-size: 1.875rem;
}
/* 30 */
@media all and (min-width: 1024px) {
  .a-subtitle--size--xl {
    font-size: var(--font-size--xl);
  }
}
.block-region-second-below .block-views-blocksocial-network-social-network > h2,
.block-region-second-below .block-dropdown-language > h2,
.block-region-third-below .block-views-blocksocial-network-social-network > h2,
.block-region-third-below .block-dropdown-language > h2,
.block-region-fourth-above .block-skilld-lang-dropdown > h2,
.a-subtitle--weight--bold {
  font-weight: var(--font-weight--bold);
}
.a-subtitle--transform--uppercase {
  text-transform: uppercase;
}
.text-formatted table {
  text-align: left;
  border: hidden;
  border-collapse: collapse;
}
.text-formatted table thead th {
  text-transform: uppercase;
  color: var(--color-5);
  font-weight: var(--font-weight--regular);
}
.text-formatted table thead th:nth-child(n+2) {
  border-left: 1px solid var(--color-2);
}
.text-formatted table tbody th {
  border-right: 1px solid var(--color-2);
}
.text-formatted table tr {
  border-bottom: 1px solid var(--color-6);
}
.text-formatted table th,
.text-formatted table td {
  padding: 2rem;
  vertical-align: top;
  border-right: 0;
  border-left: 0;
}
.text-formatted table th {
  background-color: var(--color-12);
}
.text-formatted table td {
  background-color: var(--color-2);
}
:root {
  --a-title-medium-width: 32rem;
}
h1,
.a-title {
  color: var(--color-5);
  font-family: var(--font-family--base);
  font-size: 1.875rem; /* 30 */
  font-weight: var(--font-weight--bold);
  line-height: var(--line-height--small);
}

@media all and (min-width: 1024px) {
  h1,
  .a-title {
    font-size: var(--font-size--xxl);
  }
}
.a-title--size--small {
  font-size: var(--font-size--s);
}
.a-title--size--sm {
  font-size: var(--font-size--xl);
}
/* 30 */
h1,
.a-title--size--big {
  font-size: 2.25rem;
}
/* 38 */
@media all and (min-width: 1024px) {
  h1,
  .a-title--size--big {
    font-size: var(--font-size--xxxl);
  }
}
.a-title--style--overlined {
  padding-top: var(--padding-basic--s);
  color: var(--color-1);
  border-top: 1px solid var(--color-15);
  font-family: var(--font-family--base);
  font-size: var(--font-size--l);
  font-weight: var(--font-weight--regular);
}
.a-title--style--stroked {
  -webkit-text-fill-color: transparent; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--color-1);
}
.a-title--style--underline {
  padding-bottom: 0.2rem;
  border-bottom: 0.063rem solid var(--color-12);
}
blockquote {
  position: relative;
  z-index: 1;
  margin: 3rem 0;
  padding: var(--padding-basic--xl) 0 var(--padding-basic--xl) 3rem;
  color: var(--color-3);
  font-family: var(--font-family--base);
  font-size: 1.125rem; /* 18 */
  font-weight: var(--font-weight--bold);
  line-height: var(--line-height--big);
}

@media all and (min-width: 1024px) {
  blockquote {
    padding: var(--padding-basic--xl) var(--padding-basic--xxxxl) var(--padding-basic--xl) var(--padding-basic--xxxxl);
    font-size: 1.25rem /* 20 */
  }
}
blockquote > *:first-child {
  margin-top: 0;
}
blockquote > *:last-child {
  margin-bottom: 0;
}
blockquote::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 1rem;
  width: 6.5rem;
  height: 8rem;
  content: "";
  transform: skewX(-15deg);
  background-color: var(--color-4);
}
:root {
  --paragraph-custom_background: var(--color-2);
}
a {
  transition: color var(--transition-hover);
  color: var(--color-link);
}
a:hover {
  color: var(--color-text);
}
.text-formatted ul > li.custom-list-item-marker::before {
  content: none;
}
.text-formatted ol > li::before {
  color: var(--paragraph-custom_background);
}
h1 {
  line-height: var(--line-height--small);
}
.h-container {
  min-width: var(--site-min-width);
  max-width: var(--site-max-width);
  margin-right: auto;
  margin-left: auto;
}
.h-container__content,
.path-email-tfa .block-region-middle {
  margin-right: auto;
  margin-left: auto;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

@media all and (min-width: 1024px) {
  .h-container__content,
  .path-email-tfa .block-region-middle {
    padding-right: 0;
    padding-left: 0;
  }
}
.h-container__content--size--large {
  max-width: var(--content-width--large);
}
.h-container__content--size--medium {
  max-width: var(--content-width--medium);
}
.h-container__content--size--small,
.path-email-tfa .block-region-middle {
  max-width: var(--content-width--small);
}
.path-email-tfa .block-region-middle {
  /* temp fix to make login form goodlooking */

  padding-top: var(--padding-basic--xxxxl);
  padding-bottom: var(--padding-basic--xxxxl);
}
.menu--footer > .menu,
.menu--footer2 > .menu,
.menu--legal > .menu {
  margin: 0;
  padding: 0;
  font-size: var(--font-size--m);
  line-height: 2.13;
}
.menu--legal > .menu {
  display: flex;
}
.menu--legal > .menu {
  font-size: 0.8125rem;
  line-height: normal;
}
.menu--footer > .menu > .menu-item,
.menu--footer2 > .menu > .menu-item,
.menu--legal > .menu > .menu-item {
  padding: 0 1rem 0 0;
  list-style: none;
}
.menu--footer > .menu > .menu-item > a,
.menu--footer2 > .menu > .menu-item > a,
.menu--legal > .menu > .menu-item > a {
  position: relative;
  display: inline-block;
  transition: color var(--transition-hover);
  text-decoration: none;
  color: var(--color-2);
}
.menu--footer > .menu > .menu-item > a:hover,
.menu--footer2 > .menu > .menu-item > a:hover,
.menu--legal > .menu > .menu-item > a:hover {
  color: var(--color-link);
}
.o-footer {
  color: var(--color-2);
  background-color: var(--color-1);
}
.o-footer__bottom {
  position: relative;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

@media all and (min-width: 1024px) {
  .o-footer__bottom {
    padding-top: 2.625rem;
    padding-bottom: 2.625rem;
  }
}
.o-footer__bottom:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  content: "";
  opacity: 0.1;
  background-color: var(--color-2);
}
.block-region-bottom {
  display: flex;
  justify-content: space-between;
}

@media all and (min-width: 1024px) {
  .block-region-bottom {
    align-items: center;
  }
}
.block-region-bottom .block-block-content {
  flex-shrink: 0;
  text-transform: uppercase;
  opacity: 0.5;
  font-size: var(--font-size--s);
}
.o-footer__content {
  padding-top: var(--padding-basic--xxxxl);
  padding-bottom: var(--padding-basic--xxxxl);
}

@media all and (max-width: 1023px) {
  .o-footer__content {
    padding-top: 2rem;
    padding-bottom: 0;
  }
  .o-footer__content > *:nth-last-child(n+2) {
    margin-bottom: var(--grid-gap);
  }
}

@media all and (min-width: 1024px) {
  .o-footer__content {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 2fr 1fr 1fr;
    grid-column-gap: 4rem;
  }
}
.block-region-second-below .block-views-blocksocial-network-social-network > h2,
.block-region-second-below .block-dropdown-language > h2,
.block-region-third-below .block-views-blocksocial-network-social-network > h2,
.block-region-third-below .block-dropdown-language > h2 {
  margin-top: 0;
  margin-bottom: 2rem;
}

@media all and (min-width: 1024px) {
  .block-region-second-below .block-views-blocksocial-network-social-network > h2,
  .block-region-second-below .block-dropdown-language > h2,
  .block-region-third-below .block-views-blocksocial-network-social-network > h2,
  .block-region-third-below .block-dropdown-language > h2 {
    margin-bottom: 1rem;
  }
}
.block-region-first-below .site-logo {
  display: block;
  margin-bottom: 1rem;
  padding: 1.5rem;
  background-color: var(--color-2);
}

@media all and (min-width: 1024px) {
  .block-region-second-below,
  .block-region-third-below {
    margin-top: 2.6rem;
  }

  [lang="ar"] .block-region-second-below,
  [lang="de"] .block-region-second-below,
  [lang="es"] .block-region-second-below,
  [lang="it"] .block-region-second-below,
  [lang="pt"] .block-region-second-below,
  [lang="ru"] .block-region-second-below,
  [lang="ch"] .block-region-second-below,
  [lang="ar"] .block-region-third-below,
  [lang="de"] .block-region-third-below,
  [lang="es"] .block-region-third-below,
  [lang="it"] .block-region-third-below,
  [lang="pt"] .block-region-third-below,
  [lang="ru"] .block-region-third-below,
  [lang="ch"] .block-region-third-below {
    margin-top: 0;
  }

  .block-region-second-below .block-dropdown-language,
  .block-region-third-below .block-dropdown-language {
    margin-top: 4.9rem;
  }

  [lang="ar"] .block-region-second-below .block-dropdown-language,
  [lang="de"] .block-region-second-below .block-dropdown-language,
  [lang="es"] .block-region-second-below .block-dropdown-language,
  [lang="it"] .block-region-second-below .block-dropdown-language,
  [lang="pt"] .block-region-second-below .block-dropdown-language,
  [lang="ru"] .block-region-second-below .block-dropdown-language,
  [lang="ch"] .block-region-second-below .block-dropdown-language,
  [lang="ar"] .block-region-third-below .block-dropdown-language,
  [lang="de"] .block-region-third-below .block-dropdown-language,
  [lang="es"] .block-region-third-below .block-dropdown-language,
  [lang="it"] .block-region-third-below .block-dropdown-language,
  [lang="pt"] .block-region-third-below .block-dropdown-language,
  [lang="ru"] .block-region-third-below .block-dropdown-language,
  [lang="ch"] .block-region-third-below .block-dropdown-language {
    margin-top: 0;
  }
}

@media all and (max-width: 1023px) {
  .block-region-second-below .block-dropdown-language,
  .block-region-third-below .block-dropdown-language {
    display: flex;
    justify-content: space-between;
  }
}

@media all and (min-width: 1024px) {
  .block-region-bottom > * {
    flex: 1;
  }
}
.block-region-bottom > *:nth-child(2) {
  text-align: right;
}

@media all and (max-width: 1023px) {
  .menu--legal > .menu {
    display: block;
  }
}

@media all and (max-width: 1023px) {
  .menu--legal > .menu > .menu-item:nth-child(n+2) {
    padding-top: 1rem;
  }
}
:root {
  --border-button-size--mobile: 4rem;
  --border-button-size--desktop: 6rem;
  --border-button-size--desktop--collapsed: 5rem;
}
.a-burger-button {
  position: relative;
  z-index: 1;
  width: var(--border-button-size--mobile);
  height: var(--border-button-size--mobile);
  padding: 1rem 0.2rem 1rem;
  transition: background-color var(--transition-hover) height var(--transition-scroll), padding var(--transition-scroll);
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--color-13);
  border: none;
  background-color: var(--color-4);
  font-size: var(--font-size--s);
  font-weight: var(--font-weight--bold);
  line-height: 2.3;
}

@media all and (min-width: 1024px) {
  .a-burger-button {
    width: var(--border-button-size--desktop);
    height: var(--border-button-size--desktop);
    padding: 1.2rem 1rem 1rem;
    font-size: var(--font-size--base);
  }
}
.a-burger-button:hover {
  background-color: var(--color-2);
}
.a-burger-button__icon {
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  margin: 0 auto;
  fill: var(--color-13);
}

@media all and (min-width: 1024px) {
  .a-burger-button__icon {
    width: 1.562rem;
    height: 1.562rem;
  }
}
.a-burger-button__icon--expanded {
  display: none;
}
.a-burger-button[aria-expanded="true"] .a-burger-button__icon--collapsed {
  display: none;
}
.a-burger-button[aria-expanded="true"] .a-burger-button__icon--expanded {
  display: block;
}
.m-breadcrumbs {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.m-breadcrumbs__icon {
  width: 0.75rem;
  height: 0.75rem;
  fill: var(--color-link);
  margin-top: 0.3rem;
  margin-right: 1rem;
  vertical-align: top;
  opacity: 0.6;
}
.m-breadcrumbs__item {
  display: inline-block;
  margin-right: 1rem;
  list-style: none;
  color: var(--color-link);
  font-size: 0.875rem; /* 14 */
}
.m-breadcrumbs__link {
  text-decoration: none;
  opacity: 0.6;
  color: inherit;
  line-height: var(--line-height--small);
}
.m-breadcrumbs__link:hover {
  text-decoration: underline;
  opacity: 1;
  color: inherit;
}
.m-breadcrumbs__link:focus {
  opacity: 1;
}
.m-breadcrumbs__text {
  opacity: 0.6;
}
.menu--navigation > .menu {
  display: flex;
  align-items: stretch;
  margin: 0;
  padding: 0;
}
.menu--navigation > .menu > .menu-item {
  padding: 0;
  list-style: none;
  border-left: 1px solid var(--color-12);
}
.menu--navigation > .menu > .menu-item > a {
  position: relative;
  display: inline-block;
  padding: 0.6rem;
  transition: color var(--transition-hover);
  text-decoration: none;
  color: var(--color-body);
  font-weight: var(--font-weight--bold);
  line-height: var(--line-height--small);
}

@media all and (min-width: 1024px) {
  .menu--navigation > .menu > .menu-item > a {
    padding: 0.6rem 2.5rem 1rem 1rem;
  }
}
.menu--navigation > .menu > .menu-item > a:hover {
  color: var(--color-link);
}
.menu--navigation > .menu > .menu-item > a.is-active:after {
  position: absolute;
  bottom: 0;
  display: block;
  width: 20px;
  height: 2px;
  content: "";
  background-color: var(--color-13);
}
.o-header {
  position: relative;
  z-index: var(--z-index-header);
  width: 100%;
  background-color: var(--color-bg);
}
.o-header--sticky {
  position: fixed;
  top: 0;
  left: 0;
  border-bottom: 1px solid var(--color-border);
}
.o-header--sticky .o-header__content {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.o-header__content {
  display: flex;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

@media all and (min-width: 1024px) {
  .o-header__content {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.block-region-first-above {
  flex: 0 0 28%;
}

@media all and (max-width: 1023px) {
  .block-region-first-above {
    flex-grow: 1;
  }
}
.block-region-second-above {
  display: flex;
  flex-grow: 1;
}

@media all and (max-width: 1023px) {
  .block-region-second-above {
    display: none;
  }
}
.o-dropdown-menu {
  position: fixed;
  z-index: calc(var(--z-index-header) - 1);
  top: 0;
  width: 100%;
}
.o-dropdown-menu__content {
  position: absolute;
  z-index: var(--z-index-dropdown-menu);
  left: 0;
  overflow: hidden;
  width: 100%;
  max-height: 0;
  transition: max-height var(--transition-menu-collapse);
  background-color: var(--color-bg);
}
.o-dropdown-menu__content--show {
  max-height: calc(100vh - 6.5rem);
  transition: max-height var(--transition-menu-expand);
}

@media all and (max-width: 1023px) {
  .o-dropdown-menu__content--show {
    overflow: auto;
    flex-direction: column;
    align-items: stretch;
  }
}
.block-region-fourth-above {
  display: flex;
  justify-content: space-between;
  padding-top: 2.25rem;
  padding-bottom: 2.25rem;
}

@media all and (max-width: 1023px) {
  .block-region-fourth-above {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.o-dropdown-menu__overlay {
  z-index: 1;
  display: none;
}
.o-dropdown-menu__overlay--show {
  display: block;
}
.block-region-second-above .form-search {
  height: var(--border-button-size--mobile);
}

@media all and (min-width: 1024px) {
  .block-region-second-above .form-search {
    height: var(--border-button-size--desktop);
  }
}

@media all and (max-width: 1023px) {
  .block-region-fourth-above > .block {
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-top: 1px solid var(--color-12);
  }
}
.block-region-fourth-above .block-skilld-lang-dropdown {
  display: flex;
  align-items: center;
}
.block-region-fourth-above .block-skilld-lang-dropdown > h2 {
  margin-top: 0;
  margin-right: 1.5rem;
  margin-bottom: 0;
}
.block-region-fourth-above .block-views-blocksocial-network-social-network,
.block-region-fourth-above .block-lang-drop-down-switcherlanguage-interface {
  justify-content: space-between;
}
.o-header .site-logo img {
  width: auto;
  height: var(--border-button-size--mobile);
  transition: height var(--transition-scroll);
}

@media all and (min-width: 1024px) {
  .o-header .site-logo img {
    height: var(--border-button-size--desktop);
  }
}
.o-header .a-burger-button {
  flex: 0 0 auto;
}
/* we need to hide that menu button for specific languages */
[lang="ar"] .o-header .a-burger-button,
[lang="de"] .o-header .a-burger-button,
[lang="es"] .o-header .a-burger-button,
[lang="it"] .o-header .a-burger-button,
[lang="pt"] .o-header .a-burger-button,
[lang="ru"] .o-header .a-burger-button,
[lang="zh-hant"] .o-header .a-burger-button {
  display: none;
}
.o-header .block-back-to-home-page {
  flex-shrink: 0;
}

@media all and (max-width: 1023px) {
  .o-header .block-back-to-home-page .back-to-home {
    display: inline-block;
    max-width: 7rem;
    padding: 0.6rem 0.5rem;
    text-align: center;
    letter-spacing: 1px;
    color: var(--color-13);
    background-color: var(--color-4);
    line-height: 1.25;
  }
}

@media all and (max-width: 1023px) {
  .o-header .block-back-to-home-page .back-to-home::before {
    display: none;
  }
}
.o-header .block-crisis-header-text {
  position: absolute;
  top: 100%;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 1.75rem;
  padding: 0.25rem 1.5rem;
  text-align: center;
  background-color: var(--color-12);
  font-size: 0.75rem; /* 12 */
  line-height: 1.2;
}

@media all and (min-width: 1024px) {
  .o-header .block-crisis-header-text {
    position: static;
    top: auto;
    left: auto;
    display: block;
    min-height: 0;
    padding: 0;
    text-align: left;
    background: none;
    font-size: 1.25rem /* 20 */
  }
}

@media all and (min-width: 1024px) {
  .o-header .block-crisis-header-text span {
    display: block;
  }
}
.o-header--sticky .site-logo img {
  height: var(--border-button-size--desktop--collapsed);
}
.o-header--sticky .a-burger-button {
  height: var(--border-button-size--desktop--collapsed);
  padding: 0.2rem 0 0;
}
.o-header--sticky ~ .o-main {
  margin-top: 6.5rem;
}

@media all and (min-width: 1024px) {
  .o-header--sticky ~ .o-main {
    margin-top: 9rem;
  }
}

@media all and (min-width: 1024px) {
  .o-header--sticky .block-region-second-above .form-search {
    height: var(--border-button-size--desktop--collapsed);
  }
}
.body--header-expanded .menu--navigation {
  display: none;
}
.menu--navigation > .menu {
  height: 100%;
}
/* simple styles. component not needed for now */
.menu--sub-navigation > .menu {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

@media all and (max-width: 1023px) {
  .menu--sub-navigation > .menu {
    justify-content: space-between;
  }
}
.menu--sub-navigation > .menu > .menu-item {
  margin: 0 2rem 0 0;
}
.menu--sub-navigation > .menu > .menu-item > a {
  text-decoration: none;
  color: var(--color-text);
}
.body--header-expanded {
  overflow: hidden;
}
.toolbar-vertical .o-dropdown-menu {
  top: 39px;
}
.toolbar-horizontal .o-dropdown-menu {
  top: 78px;
}
.toolbar-horizontal .o-header--sticky + .o-dropdown-menu {
  top: 0;
}
:root {
  --color-overlay-bg: var(--color-5);
  --opacity-overlay: 0.6;
}
.h-overlay,
.ui-widget-overlay {
  position: fixed;
  z-index: var(--z-index-overlay);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: var(--opacity-overlay);
  background-color: var(--color-overlay-bg);
}
.ui-widget-overlay {
  z-index: var(--z-index-dialog-overlay);
}
.a-slug {
  position: relative;
}
/* Supposed to work as a pseudo-selector ":before" or ":after" */
.a-slug__element::before {
  display: block;
  height: 3rem;
  content: "";
  border-left: 1px solid var(--color-1);
}
.a-slug__element--secondary-color::before {
  border-left-color: var(--color-7);
}
.t-page > .a-slug > .a-slug__element {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: -1.5rem;
  left: 0;
}
.t-page > .a-slug > .a-slug__element::before {
  margin-left: 5.3rem;
}

@media all and (min-width: 1024px) {
  .t-page > .a-slug > .a-slug__element::before {
    margin-left: 2rem;
  }
}
